### Method

# EBookContacts VCardAttribute remove_param

since: 1.12

#### Declaration [src]

    void
    e_vcard_attribute_remove_param (
      EVCardAttribute* attr,
      const gchar* param_name
    )

#### Description [src]

Removes and frees parameter `param_name` from the attribute `attr`. Parameter names are guaranteed to be unique, so `attr` is guaranteed to have no parameters named `param_name` after this function returns.

Available since: 1.12

#### Parameters

`param_name`

  Type: `const gchar*`

  A parameter name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.